[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetShowAccelChar

GetShowAccelChar - returns True if accelerator characters aer to be shown

## Declaration

Source position: stdctrls.pp line 1388

`protected function TCustomLabel.GetShowAccelChar: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.